@charset "utf-8";
/* CSS Document */
#anhkhoangcach{
	padding-top: 100px;
	padding-bottom: 100px;
}

p {
	font-family: fontbody;
	font-size: 16px;
	color: #FFFFFF;
}
h6{
	color: #FFFFFF;
}
/*======================BANNER11========================*/
#bgbannerdetail{
	height:550px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
/*=====================================================================================================================================*/
ul.breadcrumb li {
  display: flex;
  font-size: 18px;
	color: white;
		font-family: fontbody;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 14px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody;
}
ul.breadcrumb li a:hover {
   background-color: #9E0A0A;
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headingsp{
    font-size: 16px;
    padding: 0px;
	font-family: fontbody;
	background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
	
}
.fthd{     
    padding-bottom: 50px;
}
.hd{
    padding-bottom: 20px;
}
.fthd, .hd{
    text-align: center;
    color: #FFFFFF;
}
.breadcrumb{
	background-color: transparent;
	margin-top: 50px;
	padding-bottom: 50px;
}
/*==========quantity==========*/
span{
	padding-left: 8px;
	font-size: 25px;
}
.quantity {
  display: flex;
  padding: 0;
}
.quantity__minus,
.quantity__plus {
  display: block;
  width: 30px;
  height: 40px;
  margin: 0;
  background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  text-decoration: none;
  text-align: center;
  line-height: 23px;
}
.quantity__minus:hover,
.quantity__plus:hover {
  border: 1px solid #9E0A0A;
  color: #fff;
  text-decoration: none;
} 
.quantity__minus {
  border-radius: 8px 0 0 8px;
}
.quantity__plus {
  border-radius: 0 8px 8px 0;
}
.quantity__input {
  width: 40px;
 
  margin: 0;
  padding: 0;
  text-align: center;
  border-top: 2px solid #dee0ee;
  border-bottom: 2px solid #dee0ee;
  border-left: 1px solid #dee0ee;
  border-right: 2px solid #dee0ee;
  background: #fff;
  color: #8184a1;
}
.quantity__minus:link,
.quantity__plus:link {
  color: #8184a1;
} 
.quantity__minus:visited,
.quantity__plus:visited {
  color: #fff;
}
/*========hinhanhsp========*/

.bigimg img{
	background: #222023;
	border-radius: 10px;
}
.thumbmailproduct img{
	background: #222023;
	border-radius: 10px;
}
/*========noidungsp========*/

.nav-link{
	padding-left: 0px;
}
.purple{
	color: rgba(118,107,157,1.00);
	font-size: 30px;
	padding-right: 10px;
}
.noidung h3{
	color: #fff;
	font-size:35px;
	font-family: fontheading;
}
.noidung h4{
	color: #fff;
	font-size:18px;
	font-family: fontbody;
}
.productno{
	padding: 0px;
	margin-bottom: 0px;
	color: #fff;
}
.giasp{
	font-size: 65px;
	color: #D6BB92;
	padding-top: 15px;
	
}
.quantityhd{
	font-size: 16px;
	color:#D6BB92;
}
.Notethat{
	font-size: 16px;
	color:#D6BB92;
	margin-top: 16px;
		
}
/*==========quantity==========*/
span{
	padding-left: 7px;
	font-size: 25px;
	text-decoration: none;
	margin-bottom: 15px;
	margin-top: -3px;
}
a.quantity__minus{
	padding-top: 5px;
}
a.quantity__plus{
	padding-top: 5px;
	
}
.quantity {
  display: flex;
  padding: 0px;
}
.quantity__minus, .quantity__plus {
  display: block;
  width: 30px;
  height: 40px;
  margin: 0;
  
  text-decoration: none;
  text-align: center;
  line-height: 23px;
  transition: all ease .5s;
}

.quantity__minus {
  border-radius: 8px 0 0 8px;
	padding-left: 3px;
}
.quantity__plus {
  border-radius: 0 8px 8px 0;
}
.quantity__input {
  width: 40px;
  outline: none;
  margin: 0;
  padding: 0;
  text-align: center;
  border: 0px solid transparent;
  background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%);
  color:black;
 font-size: 25px;
}
.quantity__minus:link, .quantity__plus:link {
  color: white;
} 
.quantity__minus:visited, .quantity__plus:visited {
  color: #fff;
}
input.quantity__input{
	padding-bottom: 2px;
}
/*===============================================nút add to cart BBB ================================================================*/
#ctabtn1{
	display: flex;
	justify-content: space-between;
	padding-top: 15px
}


#cancelbtn1{
	
	background: #D6BB92;
	height: 40px;
	padding: 7px 35px 0px 35px;
	color: #9E0A0A;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
	
}
#ctabtn1 a:hover{
	text-decoration: none;
	
}
#allpylbtn1{
	
	background-color: #9E0A0A;
	height: 40px;
	padding: 7px 60px 0px 60px;
	color: #D6BB92;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
}
#cancelbtn1:hover{
	background-color: #9E0A0A;
	color: #D6BB92;
	border: 1px solid #9E0A0A;
}
#allpylbtn1:hover{
	background-color: #D6BB92;
	color: #9E0A0A;
}
#iconcheese{
	font-size: 21px;
	color: #D6BB92;
	padding-left: 22px;
}
#cheese{
	color: #fff;
	
}
#cheese h7{
 padding-top: 4px;
  padding-left: 10px;
}

#iconot{
	font-size: 21px;
	color: #D6BB92;
	padding-left: 22px;
}
#ot{
	color: #fff;
	
}
#ot h7{
 padding-top: 4px;
  padding-left: 10px;}
/*===============================================noi dung================================================================*/
.accordion-container {
  margin: 50px auto;
  width: 85%;
	
}
article{
	color:#FFFFFF;
	font-family: fontbody;
}
.accordion-tabs {
  display: flex;
  flex-wrap: wrap;

}

.tab-radio {
  display: none;
	
}

.tab-header {
	
  text-transform: uppercase;
  font-weight: 300;
  display: flex;
  height: 40px;
  justify-content: center;
  align-items: center;
  color: #D6BB92;
	
  flex-grow: 1;
font-family: fontheading;
}

.accordion-tabs> label:hover {
    border-bottom: 1px solid #9E0A0A;
	
}

.accordion-tabs> input:checked + label {

   z-index: 2;
  position: relative;
}

.tab-card-container {
  position: relative;
  width: 100%;
  order: 5;
}

.tab-content {
 
  position: absolute;
  top: -1px;
  opacity: 0;
  display: flex;
  border-radius: 7px;
  margin-bottom: 50px;
}

  .card-image-1 {
  background-image: url("../imgsBB/hinh 4.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 200px;
  height: 250px;
  margin: 20px;
  border: 1px solid black;
border-radius: 10px;	  
}

.card-image-2 {
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  
}
.card-image-2 h6{
	margin-top: 20px;
	text-align: center;
	color:#FFFFFF;
	margin-left: -3px;
}
#iconcamxuc{
	font-size: 60px;
	color: #D6BB92;
    padding-left: 220px;
	
}
#matcuoi, #matcuoi1, #matcuoi2, #matcuoi3{
	margin-left: 20px;
	text-align: center;
}
#matcuoi:hover{
	color: #fff;
}
#matcuoi1:hover{
	color: #fff;
}
#matcuoi2:hover{
	color: #fff;
}
#matcuoi3:hover{
	color: #fff;
}
.card-image-3 {
  
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 900px;
  height: 150px;
  margin-left: 40px;
  border: 1px solid black;
}
.card-image-3 i {
  color: #D6BB92;
	font-size: 60px;
	margin-left: 50px;
	
 
}
.card-image-3 i:hover{
	color: #FFf;
}

textarea{
	width: 915px;
	height: 150px;
	margin-left: 15px;
}

.card-details h2 {
  font-size: 20px;
  font-weight: 600;
 font-size: 16px;
	 color:#D6BB92;
}

.card-details hr {
  margin-bottom: 10px;
}

.tab-header:nth-of-type(1) {
  order: 1;
}

.tab-header:nth-of-type(2) {
  order: 2;
}

.tab-header:nth-of-type(3) {
  order: 3;
}

.tab-header:nth-of-type(4) {
  order: 4;
}

#tab-1:checked ~ .tab-card-container > #content-1,
#tab-2:checked ~ .tab-card-container > #content-2,
#tab-3:checked ~ .tab-card-container > #content-3,
#tab-4:checked ~ .tab-card-container > #content-4 {
  opacity: 1;
  z-index: 1;
  position: relative;
}


@media (max-width: 600px) {

  .accordion-container {
    margin: 0 auto;

  }

  .accordion-tabs {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #tab-1:checked ~ .tab-card-container {
    order: 1;
  }

  #tab-2:checked ~ .tab-card-container {
    order: 2;
  }

  #tab-3:checked ~ .tab-card-container {
    order: 3;
  }

  #tab-4:checked ~ .tab-card-container {
    order: 4;
  }

  .tab-content {
   flex-direction: column;
  }

}
.text{
	resize: none;
	border-radius: 10px;
}
#account{
	color: #9E0A0A;
}
#account p{
	color: #F8F8F8;
}

#tenicon h6{
	text-align: center;
	margin-left: 55px;
}
#tenicon{
	padding-left: 250px;
}
/*===============================================nút enter BBB================================================================*/
/*Global btn styles*/


.btnenter {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  font-size: 16px;
  border: none;
  margin-left: 35px;
font-family: fontbody;
 margin-top: 10px;
	margin-right: 15px;
}

/*Main button styles*/
.btnenter {
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 130px;
  height: 40px;
  text-align: center;
  text-indent: 50px;
  transition: 300ms;
  font-weight: 500;
  color: #D6BB92;
  margin-left: 10px;
}


.btnenter::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  z-index: -1;

}

.btnenter::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #D6BB92;
  border-right: 2px solid #D6BB92;
  transition: 400ms;
	
}

.btnenter:hover {
  text-indent: 15px;
  color: #D6BB92;
  font-weight: 600;
}
.btnenter:active {
  scale: 0.95;
}

.btnenter:hover::before {
  width: 100%;
}

.btnenter:hover::after {
  left: calc(100% - 25px);
}
/*=======================================review========================*/

.snip1356 {
  position: relative;
  overflow: hidden;
  background: #2B2B28;
  text-align: left;
  color: #f8f8f8;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  font-size: 16px;
  border-radius: 20px;
  margin-bottom: 100px;
}
.snip1356 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.snip1356 > img,
.snip1356 .image img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  max-width: 100%;
}
.snip1356 > img {
  vertical-align: top;
  position: relative;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  opacity: 0.7;
}
.snip1356 .image {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: hidden;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.snip1356 .image img {
  position: absolute;
  top: 0;
}
.snip1356 figcaption {
  opacity: 0;
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  border-bottom: 2px solid #f8f8f8;
  padding-bottom: 15px;
  z-index: 1;
}
.snip1356 h3,
.snip1356 p {
  margin: 0;
}
.snip1356 h2 {
  color: #F1D6AB;
  font-weight: 700;
  margin-bottom: 5px;
  
}
.snip1356 p {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 400;
 color: #fff;
	opacity: 50%;
	padding-bottom: 16px;
  
}
.snip1356 h6 {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 400;
 color: #fff;
	
	padding-bottom: 16px;
	
  
}
.snip1356 h5 {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 400;
  color: #fff;
  padding-bottom: 16px;
  text-align: center;
  
}
#iconrv, #iconrv1, #iconrv2{
	font-size: 250%;
	color: #D6BB92;
}
.snip1356 .iconbtn {
  display: block;
  opacity: 0;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  line-height: 48px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 20px;
  color: #f8f8f8;
  right: 0;
  bottom: 0;
  font-weight: 500;
  position: absolute;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1356 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.iconbtn svg{
	color: #F1D6AB;
	font-size: 20px;
	margin-left: 15px;
}





/********EXTRA LARGE*******/
@media (min-width:1200px){
	.thumbmailproduct img{
		margin-bottom: 18px;
	}
	.dynamic-tabs ul li {
  		display: inline-block;
  		padding: 30px 58px;
  		cursor: pointer;
	}
	
	.dropdown-item:hover{
	background-color: transparent!important;
	color: rgba(241,214,171,1.00);
}
ul.breadcrumb li a:hover {
  color: #916E2A;
  text-decoration: none;
  transition: all ease .5s;
}
	.menu ul li a:hover{
		text-decoration: none;
		color: #E3B04B;
		
	}
	.menu ul li:hover{
		padding-top: 3px;
		transition: all ease .4s;
	}
	.menuicon ul a svg:hover{
		padding-top: 8px !important;
		transition: all ease .4s;
	}
	.menuicon ul button li svg:hover{
		text-decoration: none;
		color: #E3B04B;
		padding-top: 3px;
		transition: all ease .4s;
	}
	.nav__item:hover .nav__submenu {
	  opacity: 1;
	  pointer-events: auto;
	  transform: scale(1);
	  visibility: visible;
	}
	.nav__item:hover .nav__link,
	.nav__item:hover .nav__button {
	  color: #916E2A;
	}
	.nav__item:hover .nav__icon {
	  transform: scaleX(1) scaleY(-1);
	  fill: #916E2A;
	}
	.nav__link:hover, .nav__button:hover {
	  color: #916E2A !important;
	}
	.nav__submenu a:hover {
	  text-decoration: underline;
	}

	.overlay01 a i:hover{
		color: #E3B04B;
		transition: all ease .4s;
	}
	.purchasebtn:hover{
	  background-image: linear-gradient(to right, #916E2A , #E3B04B);
	    color: #F8F8F8;  	
	  transition-duration: 0.4s;
	}
	.decorbox:hover .overlay01 {
	  opacity: 1;
	}
	
	
	#logofooter:hover{
		margin-left: 5px;
		transition: all ease 0.4s;
	}
	#footericon ul li a:hover{
		color: #E3B04B;
		transition: all ease 0.4s;
	}
	.button1:hover {
	  background-image: linear-gradient(to right, #916E2A , #E3B04B);
	    color: #F8F8F8; 
	  transition: all ease 0.4s;
	}
	.snip1369:hover .btn,
	.snip1369.hover .btn,
	.snip1369:hover figcaption,
	.snip1369.hover figcaption {
	  opacity: 1;
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	}
	.snip1369:hover figcaption,
	.snip1369.hover figcaption,
	.snip1369:hover .image,
	.snip1369.hover .image {
	  -webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
	.snip1369:hover figcaption,
	.snip1369.hover figcaption {
	  top: 54%;
	}
	.snip1369:hover .image,
	.snip1369.hover .image {
	  bottom: 50%;
	}
	.snip1369:hover p,
	.snip1369.hover p {
	  opacity: 1;
	  -webkit-transition-delay: 0.2s;
	  transition-delay: 0.2s;
	}
	#instabtn:hover{
		transition: all ease .4s;
		padding-left: 50px;
	}
	.ins02:hover .overlay01 {
	  opacity: 1;
	}
	.ig02 {
	  position: relative;
	  width: 100%;
	}
	.ig02:hover .overlay01 {
	  opacity: 1;
	}
	.ins03{
	  position: relative;
	  width: 100%;
	}
	.ins03:hover .overlay01 {
	  opacity: 1;
	}
	.snip1356:hover .iconbtn,
	.snip1356.hover .iconbtn,
	.snip1356:hover figcaption,
	.snip1356.hover figcaption {
	  opacity: 1;
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	  -webkit-transition-delay: 0.2s;
	  transition-delay: 0.2s;
	}
	.snip1356:hover .image,
	.snip1356.hover .image {
	  bottom: 100%;
	  -webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
	.comeimg00 img:hover{
		transform:scale(1.05);
		transition: all ease 0.4s;
	}
	.comeimg00 img{
		transition: all ease 0.4s;
	}
	.comeimg img:hover{
		transform:scale(1.05);
		transition: all ease 0.4s;
	}
	.comeimg img{
		transition: all ease 0.4s;
	}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: rgba(227,176,75,0.5) !important; 
	color: #F8F8F8 !important;
	backdrop-filter: blur(10px) !important;
	border-radius: 10px;
	transition: all ease 0.4s;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: transparent;}

.menuicon ul li a:hover{
	cursor: pointer;
}
.card:hover{
	box-shadow: 3px 3px 15px rgba(112,112,112,.5);
	border: none;
	transition: all ease 0.5s;
}
}

/********LARGE*******/
@media (min-width:992px) and (max-width: 1199px){
	.thumbmailproduct img{
		margin-bottom: 15px;
	}
	.dynamic-tabs ul li {
  		display: inline-block;
 		padding: 30px 38px;
 		cursor: pointer;
	}
	textarea{
	width: 762px;
}
	/*=============================================================banner===========================*/
		#bgbannerdetail{
	height:350px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
		.card-image-3 {
  
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 750px;
  height: 150px;
  margin-left: 40px;
  border: 1px solid black;
}
	
	/*===============================================nút add to cart BBB ================================================================*/

	
	#ctabtn1{
	display: flex;
	justify-content: space-between;
	padding-top: 15px
}


#cancelbtn1{
	
	background-color: #D6BB92;
	height: 40px;
	padding: 7px 30px 0px 30px;
	color: #9E0A0A;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
	
}
#ctabtn1 a:hover{
	text-decoration: none;
	
}
#allpylbtn1{
	
	background-color: #9E0A0A;
	height: 40px;
	padding: 7px 30px 0px 30px;
	color: #D6BB92;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
}
#cancelbtn1:hover{
	background-color: #9E0A0A;
	color: #D6BB92;
}
#allpylbtn1:hover{
	background-color: #D6BB92;
	color: #9E0A0A;
}
/*=======================================review========================*/
.menu ul li a:hover{
		text-decoration: none;
		color: #E3B04B;
	}
	.menu ul li:hover{
		padding-top: 3px;
		transition: all ease .4s;
	}
	.menuicon ul a svg:hover{
		padding-top: 8px !important;
		transition: all ease .4s;
	}
	.menuicon ul button li svg:hover{
		text-decoration: none;
		color: #E3B04B;
		padding-top: 3px;
		transition: all ease .4s;
	}
	.nav__item:hover .nav__submenu {
	  opacity: 1;
	  pointer-events: auto;
	  transform: scale(1);
	  visibility: visible;
	}
	.nav__item:hover .nav__link,
	.nav__item:hover .nav__button {
	  color: #916E2A;
	}
	.nav__item:hover .nav__icon {
	  transform: scaleX(1) scaleY(-1);
	  fill: #916E2A;
	}
	.nav__link:hover, .nav__button:hover {
	  color: #916E2A !important;
	}
	.nav__submenu a:hover {
	  text-decoration: underline;
	}

	.overlay01 a i:hover{
		color: #E3B04B;
		transition: all ease .4s;
	}
	.purchasebtn{
		padding: 5px 20px 0px;
	}
	.purchasebtn:hover{
	  background-image: linear-gradient(to left, #E3B04B , #F1D6AB);
	  color: #F8F8F8; 	
	  transition-duration: 0.4s;
	}
	.decorbox:hover .overlay01 {
	  opacity: 1;
	}
	.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
		background-image: linear-gradient(to right, #E3B04B , #F1D6AB);
	}
	.focus a h3:hover{
		background-image: linear-gradient(to right, rgba(227,176,75,0.5) , rgba(43,43,40,0.5));
		transition: all ease .5s;
	}
	.focusafter a h3:hover{
		background-image: linear-gradient(to right, rgba(227,176,75,0.5) , rgba(43,43,40,0.5));
		transition: all ease .5s;
	}
	.btn:hover{
	  background-image: linear-gradient(to left, #E3B04B , #F1D6AB);
	  color: #F8F8F8; 	
	  transition-duration: 0.4s;
	}
	#logofooter:hover{
		margin-left: 5px;
		transition: all ease 0.4s;
	}
	#footericon ul li a:hover{
		color: #E3B04B;
		transition: all ease 0.4s;
	}
	.button1:hover {
	  background-image: linear-gradient(to right, #916E2A , #E3B04B);
	    color: #F8F8F8; 
	  transition: all ease 0.4s;
	}
	.snip1369:hover .btn,
	.snip1369.hover .btn,
	.snip1369:hover figcaption,
	.snip1369.hover figcaption {
	  opacity: 1;
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	}
	.snip1369:hover figcaption,
	.snip1369.hover figcaption,
	.snip1369:hover .image,
	.snip1369.hover .image {
	  -webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
	.snip1369 figcaption{
		padding-top: 10px; 
	}
	.snip1369:hover figcaption,
	.snip1369.hover figcaption {
	  top: 50%;
	}
	.snip1369:hover .image,
	.snip1369.hover .image {
	  bottom: 50%;
	}
	.snip1369:hover p,
	.snip1369.hover p {
	  opacity: 1;
	  -webkit-transition-delay: 0.2s;
	  transition-delay: 0.2s;
	}
	#instabtn:hover{
		transition: all ease .4s;
		padding-left: 50px;
	}
	.ins02:hover .overlay01 {
	  opacity: 1;
	}
	.ig02 {
	  position: relative;
	  width: 100%;
		height:98%;
	}
	.ig02:hover .overlay01 {
	  opacity: 1;
	}
	.ins03{
	  position: relative;
	  width: 100%;
	}
	.ins03:hover .overlay01 {
	  opacity: 1;
	}
	.snip1356:hover .iconbtn,
	.snip1356.hover .iconbtn,
	.snip1356:hover figcaption,
	.snip1356.hover figcaption {
	  opacity: 1;
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	  -webkit-transition-delay: 0.2s;
	  transition-delay: 0.2s;
	}
	.snip1356:hover .image,
	.snip1356.hover .image {
	  bottom: 100%;
	  -webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
.dropdown-item:hover{
	background-color: transparent!important;
	color: rgba(241,214,171,1.00);
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: rgba(227,176,75,0.5) !important; 
	color: #F8F8F8 !important;
	backdrop-filter: blur(10px) !important;
	border-radius: 10px;
	transition: all ease 0.4s;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: transparent;}

.menuicon ul li a:hover{
	cursor: pointer;
}
.menumobile:hover{
	color: rgba(227,176,75,1.00);
}
.card:hover{
	box-shadow: 3px 3px 15px rgba(112,112,112,.5);
	border: none;
	transition: all ease 0.5s;
}
#iconcamxuc{
	font-size: 60px;
	color: #D6BB92;
    padding-left: 153px;
	
}	
	
	
}

/********MEDIUM*******/
@media (min-width:768px) and (max-width: 991px){
	.breadcrumb{
		padding-left: 0px;
		padding-right: 0px;
	}
	.thumbmailproduct img{
		height: 84px;
		margin: 15px 10px 15px 0px;
	}
	.dynamic-tabs ul li {
  display: inline-block;
  padding: 30px 8px;
  cursor: pointer;
	}
textarea{
	width: 558px;
}
	/*=============================================================banner===========================*/
	#bgbannerdetail{
	height:280px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
	.card-image-3 {
  
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 550px;
  height: 120px;
  margin-left: 40px;
  border: 1px solid black;
}

.card-image-3 i {
  color: #D6BB92;
	font-size: 50px;
	margin-left: 30px;
	
 
}
.card-image-3 i:hover{
	color: #FFf;
}
/*=======================================review========================*/


	.snip1356 .iconbtn,
	.snip1356.hover .iconbtn,
	.snip1356 figcaption,
	.snip1356.hover figcaption {
	  opacity: 1;
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	  -webkit-transition-delay: 0.2s;
	  transition-delay: 0.2s;
	}
	.snip1356 .image,
	.snip1356.hover .image {
	  bottom: 100%;
	  -webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
	/*===INSTAGRAM===*/
	.ins01{
		text-align: center;
	}

/*===============================================nút buy now BBB================================================================*/
   
	
	#ctabtn1{
	display: flex;
	justify-content: space-between;
	padding-top: 15px
}


#cancelbtn1{
	
	background-color: #D6BB92;
	height: 40px;
	padding: 7px 27px 0px 27px;
	color: #9E0A0A;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
	
}
#ctabtn1 a:hover{
	text-decoration: none;
	
}
#allpylbtn1{
	
	background-color: #9E0A0A;
	height: 40px;
	padding: 7px 25px 0px 25px;
	color: #D6BB92;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
}
#cancelbtn1:hover{
	background-color: #9E0A0A;
	color: #D6BB92;
}
#allpylbtn1:hover{
	background-color: #D6BB92;
	color: #9E0A0A;
}
/*=======================================review========================*/
.post-module:hover,
.hover {
  -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}

.post-module .thumbnail {
  background: #111111;
  height: 350px;
  overflow: hidden;
  border-radius: 20px;
}
.post-module .thumbnail .date {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
  background: #e74c3c;
  padding: 12.5px 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.post-module{
	height: 500px;
	
	
}
.post-module .post-content {
 margin-left: 10px;
 font-size: 10px;
  border: 1px solid #d8d8d8;
  border-radius: 60px 10px 10px 10px;
  position:absolute;
  bottom: 0;
  background: linear-gradient(0deg, rgba(30,30,32,1) 0%, rgba(126,126,134,1) 100%);
  width: 90%;
  padding: 20px;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
}

.post-module .post-content .post-meta .timestamp {
  margin: 0 16px 0 0;
}
.post-module .post-content .post-meta a {
  color: #999999;
  text-decoration: none;
}
.hover .post-content .description {
  display: block !important;
  height: auto !important;
  opacity: 1 !important;
}

.column {
  width: 100%;
  padding: 0 10px;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
 
}

.info {
  width: 300px;
  margin: 50px auto;
  text-align: center;
}
#iconcamxuc{
	font-size: 60px;
	color: #D6BB92;
    padding-left: 82px;
	
}	
	
	
	
}

/********SMALL*******/
@media (min-width:576px) and (max-width: 767px){
	.noidung{
		margin-top: 60px;
	}
	
	
	
	ul.breadcrumb li {
		display: flex;
		font-size: 16px;
		color: white;
	}
	.headingsp {
		font-size: 16px;
		padding: 3px;
		margin-bottom: 0px;
		margin-top: -3px;
	}
	.breadcrumb{
		padding-left: 0px;
		padding-right: 0px;
	}
	.thumbmailproduct img{
		height: 114px;
		margin: 15px 10px 15px 0px;
	}
	textarea{
	width: 405px;
}
	/*=============================================================banner===========================*/
		#bgbannerdetail{
	height:200px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
		.card-image-3 {
  
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 395px;
  height: 100px;
  margin-left: 40px;
  border: 1px solid black;
}
	.card-image-3 i {
  color: #D6BB92;
	font-size: 40px;
	margin-left: 20px;
	
 
}
.card-image-3 i:hover{
	color: #FFf;
}
	.tab-content {
  border: 1px solid #222023;
  position: absolute;
  top: -1px;
  opacity: 0;
  display: flex;
  border-radius: 7px;
  margin-bottom: 100px;
}

	/*=======================================review========================*/
.snip1356 .iconbtn,
	.snip1356.hover .iconbtn,
	.snip1356 figcaption,
	.snip1356.hover figcaption {
	  opacity: 1;
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	  -webkit-transition-delay: 0.2s;
	  transition-delay: 0.2s;
	}
	.snip1356 .image,
	.snip1356.hover .image {
	  bottom: 100%;
	  -webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
	
	/*========btn===========*/
	
	
#ctabtn1{
	display: flex;
	justify-content: space-between;
	padding-top: 15px
}


#cancelbtn1{
	
	background-color: #D6BB92;
	height: 40px;
	padding: 7px 50px 0px 50px;
	color: #9E0A0A;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
	
}
#ctabtn1 a:hover{
	text-decoration: none;
	
}
#allpylbtn1{
	
	background-color: #9E0A0A;
	height: 40px;
	padding: 7px 60px 0px 60px;
	color: #D6BB92;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
	margin-right: 130px
}
#cancelbtn1:hover{
	background-color: #9E0A0A;
	color: #D6BB92;
}
#allpylbtn1:hover{
	background-color: #D6BB92;
	color: #9E0A0A;
}
	.snip1356 > img, .snip1356 .image img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  max-width: 130%;
}
  
	
	#iconcamxuc{
	font-size: 40px;
	color: #D6BB92;
    padding-left: 0px;
	
}
}

/********EXTRA SMALL*******/
@media (max-width:575px){
	.noidung{
		margin-top: 50px;
	}
	
	textarea{
	width: 355px;
}
	
	.thumbmailproduct img{
		height: 106px;
		margin: 15px 15px 15px 0px;
	}
	/*=============================================================banner===========================*/
	#bgbannerdetail{
	height:180px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
	.card-image-3 {
  
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 345px;
  height: 100px;
  margin-left: 40px;
  border: 1px solid black;
}
	.card-image-3 i {
  color: #D6BB92;
	font-size: 40px;
	margin-left: 10px;
	
 
}
.card-image-3 i:hover{
	color: #FFf;
}
	.tab-content {
  border: 1px solid #222023;
  position: absolute;
  top: -1px;
  opacity: 0;
  display: flex;
  border-radius: 7px;
  margin-bottom: 100px;
}

	
	/*=======================================review========================*/
.snip1356 .iconbtn,
	.snip1356.hover .iconbtn,
	.snip1356 figcaption,
	.snip1356.hover figcaption {
	  opacity: 1;
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	  -webkit-transition-delay: 0.2s;
	  transition-delay: 0.2s;
	}
	.snip1356 .image,
	.snip1356.hover .image {
	  bottom: 100%;
	  -webkit-transition-delay: 0s;
	  transition-delay: 0s;
	}
	
	
	/*====================*/
#ctabtn1{
	display: flex;
	justify-content: space-between;
	padding-top: 15px
}


#cancelbtn1{
	
	background-color: #D6BB92;
	height: 40px;
	padding: 7px 30px 0px 30px;
	color: #9E0A0A;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
	
}
#ctabtn1 a:hover{
	text-decoration: none;
	
}
#allpylbtn1{
	
	background-color: #9E0A0A;
	height: 40px;
	padding: 7px 70px 0px 70px;
	color: #D6BB92;
	font-family: fontbody;
	font-size: 16px;
	border-radius: 10px;
	margin-right: 50px;
}
#cancelbtn1:hover{
	background-color: #9E0A0A;
	color: #D6BB92;
}
#allpylbtn1:hover{
	background-color: #D6BB92;
	color: #9E0A0A;
}
	.snip1356 > img, .snip1356 .image img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  max-width: 151%;
}
	#iconcamxuc{
	font-size: 30px;
	color: #D6BB92;
    padding-left: 0px;
	
}	
	
}


